/*--------------------------------------------------------------
# WooCommerce
--------------------------------------------------------------*/

/* woocommerce v2.3.5 */
*:focus {
	outline: 0;
}

span.woocommerce-input-wrapper {
    width: 100%;
}

.woocommerce-page .page-description {
	float: left;
	margin-top: 20px;
	text-align: justify;
}
.woocommerce-page h1.page-title {
	position: relative;
	color: #404040;
	font-size: 20px;
	font-size: 20px;
	line-height: 22px;
	text-align: left;
}
.woocommerce-page .page-title:before {
	position: absolute;
	z-index: 1;
	bottom: -9px;
	left: 0;
	width: 10%;
	height: 2px;
	margin: auto;
	background: #e96656;
	content: "";
}
.woocommerce span.onsale {
	position: absolute;
	top: -20px;
	left: -20px;
	width: 55px;
	height: 55px;
	padding: 0;
	border: 4px solid #34d293;
	border-radius: 50%;
	color: #000;
	background: rgba(255,255,255,0.9);
	text-shadow: none;
	font-size: 13px;
	line-height: 46px;
	text-transform: uppercase;
}
.woocommerce ul.products li.product .onsale {
	top: -20px;
	left: -20px;
}
.woocommerce-page .woocommerce-ordering select {
	padding: 12px 15px 12px 10px;
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-radius: 0;
	color: #a0a0a0;
}
.woocommerce-page .products .product > a:first-child {
	display: block;
	position: relative;
	text-align: center;
}
.woocommerce-page .products a.button {
	display: inline-block;
	margin: 10px;
	margin: 0;
	padding: 10px 20px 10px 20px;
	border: none;
	border-radius: 4px;
	color: #fff;
	background: #e96656;
	font-size: 12px;
	text-align: center;
	text-transform: uppercase;
}
.woocommerce-page .products a.button:hover {
	background: #cb4332;
}
.woocommerce-page .products h3,
.woocommerce-page .products h2 {
	display: inline-block;
	float: none;
	position: relative;
	width: auto;
	min-height: 42px;
	margin: 0;
	color: #404040;
	font-size: 16px !important;
	font-weight: bold;
	line-height: 14px;
	text-transform: uppercase;
}
.woocommerce-page .products a .price {
	float: left;
	width: 100%;
	height: auto;
	min-height: 40px;
	padding: 10px 0;
	color: #000 ;
	line-height: 20px;
	text-align: center;
}
.woocommerce-page .products a .price del {
	display: block;
	line-height: 20px;
}
.woocommerce ul.products li.product .price {
	color: #000;
	font-size: 16px;
}
.woocommerce-page .products a .price ins {
	display: block;
	color: #e96656;
	background: none;
	font-weight: bold;
	line-height: 20px;
}
.woocommerce-page .products .star-rating {
	overflow: hidden;
	position: relative;
	position: relative;
	width: 100px;
	height: 20px;
	margin: 0 auto;
	background: url(images/woostars.png);
	background-repeat: no-repeat;
	background-position: top left;
	text-indent: 99999px;
}
.woocommerce-page .products .star-rating span {
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	width: 100px;
	height: 20px;
	padding: 1px;
	background: url(images/woostars.png);
	background-repeat: no-repeat;
	background-position: bottom left;
}
.woocommerce-page .products .price {
	padding: 5px 0;
}
.woocommerce-page .products .added_to_cart {
	display: inline-block;
	margin: 0;
	padding: 10px 20px 10px 20px;
	border: none;
	border-radius: 4px;
	color: #e96656;
	font-size: 12px;
	text-align: center;
	text-transform: uppercase;
}
.woocommerce-page .woocommerce-result-count {
	float: left;
	margin-top: 20px;
	font-size: 14px;
	line-height: 46px;
}
.woocommerce-page .woocommerce-ordering {
	float: right;
	margin-top: 20px;
}
.woocommerce-page .product-type-simple {
	position: relative;
}
.woocommerce-page .product .images {
	float: left;
	width: 50%;
}
.woocommerce-page .product .entry-summary {
	float: right;
	width: 50%;
	margin-top: 0;
	padding-left: 5%;
}
.woocommerce-page .product .quantity {
	display: block;
	float: left;
	margin-bottom: 15px;
}
.woocommerce-page .product .quantity input {
	width: 78px;
	padding: 5px;
	border: 1px solid #ccc;
	border-radius: 3px;
}
.woocommerce-page #content .quantity input.minus {
	float: left;
	position: relative;
	position: absolute;
	top: 15px;
	right: 5px;
	width: 15px;
	height: 15px;
	margin-left: 0;
	padding: 0;
	border: none;
	color: #fff;
	background: #ccc;
	text-shadow: none;
}
.woocommerce-page #content .quantity input.plus {
	float: left;
	position: relative;
	position: absolute;
	top: 0;
	right: 5px;
	width: 15px;
	height: 15px;
	margin-left: 0;
	padding: 0;
	border: none;
	color: #fff;
	background: #ccc;
	text-shadow: none;
}
.woocommerce #content .quantity,
.woocommerce .quantity,
.woocommerce-page #content .quantity,
.woocommerce-page .quantity {
	position: relative;
}
.woocommerce #content .quantity input.qty,
.woocommerce .quantity input.qty,
.woocommerce-page #content .quantity input.qty,
.woocommerce-page .quantity input.qty {
	height: 30px;
}
.woocommerce-page .quantity.buttons_added {
	width: auto;
}
.woocommerce-page .product .product_meta a {
	color: #e96656;
}
.woocommerce-page .product_title {
	margin-top: 0;
	text-align: left;
}
.woocommerce-page .product .price {
	margin-bottom: 0;
	padding: 30px 0;
	text-align: left;
}
.woocommerce-page .product div[itemprop="description"] {
	float: left;
	text-align: justify;
}
.woocommerce-page .product .stock,
.woocommerce-page .product .cart,
.woocommerce-page .product .product_meta {
	float: left;
	clear: left;
	text-align: left;
}
.woocommerce-page .product .cart .button {
	float: left;
	clear: left;
	margin: 0;
	margin-bottom: 25px;
}
.woocommerce-page .product .cart .button:hover {
	background: rgb(203, 67, 50);
	box-shadow: none;
}
.woocommerce-page .product .images .thumbnails {
	width: 100%;
}
.woocommerce-page .product .images .thumbnails a {
	display: inline-block;
	float: left;
}
.woocommerce-page .woocommerce-tabs {
	float: left;
	width: 100%;
	margin-top: 50px;
}
.woocommerce-page .woocommerce-tabs .tabs {
	margin: 0;
	padding: 0;
	border-bottom: 2px solid #ccc;
}
.woocommerce-page .woocommerce-tabs .tabs li {
	display: inline-block;
	margin-bottom: -2px;
	padding: 10px 20px;
	list-style: none;
}
.woocommerce-page .woocommerce-tabs .tabs li.active {
	border-bottom: 2px solid #e96656;
}
.woocommerce-page .woocommerce-tabs .tabs li.active a,
.woocommerce-page .woocommerce-tabs .tabs li a:hover {
	color: #e96656;
	text-decoration: none;
}
.woocommerce-page .woocommerce-tabs .tabs li a {
	color: rgb(64, 64, 64);
	font-size: 18px;
}
.woocommerce-page .woocommerce-tabs .entry-content {
	margin-bottom: 50px;
	box-shadow: none;
	text-align: justify;
}
.woocommerce-page h3.comment-reply-title {
	min-height: auto;
}
.woocommerce-page .product .price {
	float: left;
	width: 100%;
	height: auto;
	min-height: 40px;
	color: #000;
	line-height: 20px;
}
.woocommerce div.product p.price {
	font-size: 26px;
}
.woocommerce-page .product .price del {
	display: block;
	line-height: 20px;
}
.woocommerce-page .product .price ins {
	display: block;
	color: #e96656;
	background: none;
	font-weight: bold;
	line-height: 20px;
}
.woocommerce-page .product .comment-form input {
	border-radius: 3px;
}
.woocommerce-page .product .comment-form input[type="submit"] {
	margin-left: 0;
}
.woocommerce-page .product .comment-form label {
	float: left;
	width: auto;
	line-height: 32px;
}
.woocommerce-page .product .comment-form .comment-form-rating label {
	line-height: 20px;
}
.woocommerce-page .product .comment-form-author label,
.woocommerce-page .product .comment-form-email label {
	width: 100px;
}

.woocommerce-page .product .comment-form .star-rating {
	float: right;
	width: 100px;
	height: 20px;
	background: url(images/woostars.png) repeat-x left bottom;
}
.woocommerce-page .product .comment-form .star-rating span {
	float: left;
	overflow: hidden;
	height: 0;
	padding-top: 16px;
	background: url(images/woostars.png) repeat-x left top;
}
.woocommerce-page .product .comment-form .hreview-aggregate .star-rating {
	margin: 10px 0 0 0;
}
.woocommerce-page .product .comment-form #review_form #respond {
	position: static;
	width: auto;
	margin: 0;
	padding: 0 0 0;
	border: 0;
	background: transparent none;
}
.woocommerce-page .product .comment-form #review_form #respond:after {
	display: block;
	clear: both;
	content: "";
}
.woocommerce-page .product .comment-form #review_form #respond p {
	margin: 0 0 10px;
}
.woocommerce-page .product .comment-form #review_form #respond .form-submit input {
	left: auto;
}
.woocommerce-page .product .comment-form #review_form #respond textarea {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
}
.woocommerce-page .product .comment-form p.stars:after {
	display: block;
	clear: both;
	content: "";
}
.woocommerce-page .product .comment-form p.stars span {
	float: left;
	position: relative;
	width: 100px;
	height: 20px;
	margin-left: 10px;
	background: url(images/woostars.png) repeat-x left 0;
}
.woocommerce-page .product .comment-form p.stars span a {
	float: left ;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	width: 20px;
	height: 0;
	padding-top: 20px;
}
.woocommerce-page .product .comment-form p.stars span a:hover,
.woocommerce-page .product .comment-form p.stars span a:focus {
	background: url(images/woostars.png) repeat-x left bottom;
	-webkit-transition: initial;
	-moz-transition: initial;
	-o-transition: initial;
	transition: initial;
}
.woocommerce-page .product .comment-form p.stars span a.active {
	background: url(images/woostars.png) repeat-x left bottom ;
}
.woocommerce-page .product .comment-form p.stars span a.star-1 {
	z-index: 10;
	width: 20px;
}
.woocommerce-page .product .comment-form p.stars span a.star-1:after {
	content: "";
}
.woocommerce-page .product .comment-form p.stars span a.star-2 {
	z-index: 9;
	width: 40px;
}
.woocommerce-page .product .comment-form p.stars span a.star-2:after {
	content: "";
}
.woocommerce-page .product .comment-form p.stars span a.star-3 {
	z-index: 8;
	width: 60px;
}
.woocommerce-page .product .comment-form p.stars span a.star-3:after {
	content: "";
}
.woocommerce-page .product .comment-form p.stars span a.star-4 {
	z-index: 7;
	width: 80px;
}
.woocommerce-page .product .comment-form p.stars span a.star-4:after {
	content: "";
}
.woocommerce-page .product .comment-form p.stars span a.star-5 {
	z-index: 6;
	width: 100px;
}
.woocommerce-page .product .comment-form p.stars span a.star-5:after {
	content: "";
}
.woocommerce-page .product .comment-form p.stars span a {
	border: none;
}
.woocommerce-page .comment-form-rating {
	float: left;
	width: 100%;
	margin-top: 15px;
}
.woocommerce-page .product #review_form_wrapper {
	float: left;
	width: 100%;
}
.woocommerce-page .woocommerce-tabs .commentlist {
	margin: 0;
	padding: 0;
}
.woocommerce-page .woocommerce-tabs .commentlist .comment {
	float: left;
	clear: left;
	width: 100%;
}
.woocommerce-page .woocommerce-tabs .comment-text {
	display: inline-block;
}
.woocommerce-page .woocommerce-tabs .description {
	width: 100%;
}
.woocommerce-page .woocommerce-product-rating,
.woocommerce div.product .woocommerce-product-rating {
	float: left;
	margin-top: 30px;
	margin-bottom: 0;
	text-align: left;
}
.woocommerce-page .woocommerce-product-rating .star-rating {
	overflow: hidden;
	position: relative;
	position: relative;
	width: 100px;
	height: 20px;
	background: url(images/woostars.png);
	background-repeat: no-repeat;
	background-position: top left;
	text-indent: 99999px;
}
.woocommerce-page .woocommerce-product-rating .star-rating span {
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	width: 100px;
	height: 20px;
	padding: 1px;
	background: url(images/woostars.png);
	background-repeat: no-repeat;
	background-position: bottom left;
}
.woocommerce-page .woocommerce-product-rating .woocommerce-review-link,
.woocommerce-page .woocommerce-product-rating .woocommerce-review-link span {
	color: #eca420;
	font-size: 11px;
}
.woocommerce-page .comment-text .star-rating {
	overflow: hidden;
	position: relative;
	position: relative;
	width: 100px;
	height: 20px;
	background: url(images/woostars.png);
	background-repeat: no-repeat;
	background-position: top left;
	text-indent: 99999px;
}
.woocommerce-page .comment-text .star-rating span {
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	width: 100px;
	height: 20px;
	padding: 1px;
	background: url(images/woostars.png);
	background-repeat: no-repeat;
	background-position: bottom left;
}
.woocommerce-page .woocommerce-tabs .comment-text {
	width: 100%;
}
.woocommerce-page .woocommerce-tabs .comment_container {
	position: relative;
	padding-left: 50px;
}
.woocommerce-page .woocommerce-tabs .comment_container > img {
	position: absolute;
	top: 0;
	left: 0;
}
.woocommerce-page .woocommerce-message:before {
	color: #38c28b;
}
.woocommerce-page .woocommerce-message {
	margin: 0 0 40px;
	border-top-color: #38c28b;
	border-radius: 3px;
	color: #38c28b;
	background: #f5f5f5;
	text-align: left;
	list-style: none;
}
.woocommerce-page .woocommerce-message a {
	padding: 6px 14px;
	color: #fff;
	background-color: #38c28b;
	font-size: 12px;
}
.woocommerce-page .woocommerce-error {
	float: left;
	width: 100%;
	margin: 0 0 40px;
	padding: 0;
	border: none;
	border-radius: 3px;
	color: #fff;
	background: #e96656;
	list-style: none;
}
.woocommerce-page .woocommerce-error a {
	padding: 6px 14px;
	color: #fff;
	background-color: #f47565;
	font-size: 12px;
}
.woocommerce-page .woocommerce .woocommerce-error:before {
	color: #fff;
}
.woocommerce-page .woocommerce-info {
	float: left;
	width: 100%;
	margin: 0 0 40px;
	margin-top: 25px !important;
	padding: 0;
	border: none;
	border-radius: 3px;
	color: #fff;
	background: #3ab0e2;
	list-style: none;
}
.woocommerce-page .woocommerce-info a {
	padding: 6px 14px;
	color: #fff;
	background-color: #5fb8dd;
	font-size: 12px;
}
.woocommerce-page .woocommerce-info:before {
	color: #fff;
}
.woocommerce-page .woocommerce-info {
	float: left;
	padding-top: 30px;
	text-align: left;
}
.woocommerce-page .woocommerce .woocommerce-info {
	margin-bottom: 40px;
	border: none;
	border-radius: 3px;
	color: #fff;
	background: rgb(58, 176, 226);
}
.woocommerce-page .woocommerce .woocommerce-info a {
	opacity: 0.9;
	color: #fff;
}
.woocommerce-page .woocommerce .woocommerce-info:before {
	color: #fff;
}
.woocommerce-page .woocommerce input {
	padding: 10px 5px;
	border: 1px solid #ccc;
	border-radius: 3px;
}
.woocommerce-page .woocommerce .woocommerce-error {
	padding: 1em 2em 1em 3.5em!important;
	border-top-color: #b81c23;
	border-radius: 3px;
}
.woocommerce-page .woocommerce .products .product h3 {
	float: none;
	color: #404040;
}
.woocommerce-page .woocommerce .added_to_cart,
.woocommerce .button {
	display: inline-block;
	margin: 10px;
	padding: 13px 35px 13px 35px;
	border: none;
	border-radius: 4px;
	color: #000;
	background: #f3f3f3;
	text-align: center;
	text-transform: uppercase;
}
.woocommerce-page .woocommerce .add_to_cart_button,
.woocommerce .checkout-button,
.woocommerce .single_add_to_cart_button,
.woocommerce #place_order,
.woocommerce div.product form.cart .button {
	display: inline-block;
	margin: 10px;
	margin-left: 0;
	padding: 13px 35px 13px 35px;
	border: none;
	border-radius: 4px;
	color: #fff;
	background: #e96656;
	text-align: center;
	text-transform: uppercase;
}
.woocommerce-page .woocommerce-tabs .tabs {
	border-bottom: 1px solid #ccc;
}
.woocommerce-page .woocommerce .add_to_cart_button:hover,
.woocommerce .checkout-button:hover,
.woocommerce .single_add_to_cart_button :hover,
.woocommerce #place_order:hover,
.woocommerce div.product form.cart .button:hover {
	background: #bf3928;
}
.woocommerce-page .woocommerce .price del {
	display: block;
}
.woocommerce-page .woocommerce .price {
	height: auto;
	line-height: normal;
}
.woocommerce-page .woocommerce .price ins {
	color: #000;
	font-size: 20px;
	font-weight: bold;
}
.woocommerce-page .woocommerce #coupon_code {
	min-width: 110px;
	margin-top: 2px;
	padding: 6px 10px;
	padding: 6px;
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-radius: 0;
	border-radius: 5px!important;
	color: #a0a0a0;
}
.woocommerce-page .woocommerce .product-name a {
	color: #404040;
}
.woocommerce-page .woocommerce-cart-form__contents .actions button {
	width: auto;
}
.woocommerce div.product form.cart {
	margin-bottom: 0;
}
.woocommerce-page .woocommerce .cart_totals tr.cart-subtotal th,
.woocommerce-page .woocommerce .cart_totals tr.order-total th {
	width: 50%;
}
.woocommerce-page .woocommerce .entry-title {
	text-align: left;
}
.woocommerce .woocommerce-info:before,
.woocommerce-page .woocommerce-info:before,
.woocommerce .woocommerce-error:before,
.woocommerce-page .woocommerce-error:before {
	padding: 0;
}
.woocommerce-page .woocommerce .checkout input,
.woocommerce-page .woocommerce .checkout textarea,
.woocommerce-page .woocommerce .checkout select {
	padding: 12px 15% 12px 2%;
}

.woocommerce form .form-row .input-checkbox {
	margin-top: 10px;
}
#add_payment_method #payment ul.payment_methods li input,
.woocommerce-cart #payment ul.payment_methods li input,
.woocommerce-checkout #payment ul.payment_methods li input {
	margin: 0 5px 0 15px;
}

.woocommerce-page .woocommerce ul.payment_methods {
	padding-left: 1em;
}
.woocommerce-page ul.products {
	float: left;
	width: 100%;
	margin-top: 40px;
}
.woocommerce-page .woocommerce .summary,
.woocommerce-page .woocommerce .entry-summary,
.woocommerce-page .woocommerce div.product .woocommerce-tabs .panel {
	text-align: justify;
}
.woocommerce-page .woocommerce .quantity input.input-text {
	width: 100px;
	height: 42px;
	margin-right: 10px;
}
.woocommerce-page .woocommerce form.cart button.single_add_to_cart_button {
	margin: 0;
}
.woocommerce-page .woocommerce .comment-form label {
	width: 100%;
}
.woocommerce-page .woocommerce .woocommerce-message {
	float: left;
	width: 100%;
	border: none;
	border-radius: 3px;
	color: white;
	background: #20aa80;
	text-align: left;
}
.woocommerce-page .woocommerce .woocommerce-message a.button {
	margin: 0;
	padding: 7px 17px;
}
.woocommerce-page .woocommerce .woocommerce-message:before {
	color: #fff;
}
.woocommerce-page .woocommerce ul.products li.product .star-rating {
	font-size: inherit;
}
.woocommerce-page .woocommerce input[type="submit"],
.woocommerce-page #content input.button,
.woocommerce input.button.alt,
.woocommerce-page #content input.button.alt,
.woocommerce-page input.button.alt {
	display: inline-block;
	margin: 10px;
	margin: 0;
	padding: 10px 20px 10px 20px;
	border: none;
	border-radius: 4px;
	color: #fff;
	background: #e96656;
	text-shadow: none;
	font-size: 12px;
	text-align: center;
	text-transform: uppercase;
}
.woocommerce-page .woocommerce input[type="submit"]:hover,
.woocommerce-page #content input.button:hover,
.woocommerce input.button.alt:hover,
.woocommerce-page #content input.button.alt:hover,
.woocommerce-page input.button.alt:hover {
	color: #fff;
	background: #cb4332;
	box-shadow: none;
}
.woocommerce-page .woocommerce .product-quantity input.qty {
	width: 60px;
	height: 30px;
	margin-right: 0;
	padding: 0 0 0 5px;
	text-align: left;
}
.woocommerce a.button.alt {
	color: #fff;
	background: #e96656;
}
.woocommerce a.button.alt:hover {
	color: #fff;
	background: #cb4332;
}
.woocommerce-page .woocommerce a.remove:hover {
	color: #fff !important;
	background: #e96656;
	line-height: 20px;
}
.woocommerce-page .woocommerce a.remove {
	color: #e96656 !important;
	line-height: 20px;
}
.woocommerce-page .woocommerce-info {
	width: 100%;
}
.woocommerce-page .woocommerce-checkout .woocommerce-billing-fields h3 {
	margin-bottom: 20px;
}
.woocommerce-page .woocommerce-checkout #order_review_heading {
	clear: none;
	float: left;
	margin-bottom: 20px;
}
.woocommerce-page .woocommerce-checkout .col-1,
.woocommerce-page .woocommerce-checkout .col-2 {
	float: left;
	width: 100%;
}
.woocommerce .col2-set, .woocommerce-page .col2-set, .woocommerce-checkout .col2-set {
	float: left;
	width: 55%;
	margin-right: 5%;
}
.woocommerce-page .woocommerce-checkout-review-order {
	clear: left;
}
.woocommerce-page .woocommerce .checkbox {
	float: left;
	padding: 0;
}
.woocommerce-page .woocommerce-checkout #payment {
	background: #fafafa;
}
.woocommerce-page .woocommerce-checkout #payment div.payment_box {
	background-color: #ececec;
}
.woocommerce-page .woocommerce-checkout #payment div.payment_box:after {
	margin: -13px 0 0 2em;
	border: 8px solid #ececec;
	border-top-color: transparent;
	border-right-color: transparent;
	border-left-color: transparent;
	content: "";
}
.woocommerce-page .woocommerce-checkout #ship-to-different-address {
	font-size: 16px;
	margin-left: 24px;
}
.woocommerce-page .woocommerce .order_details li.order {
	background: #fff;
}
.woocommerce-page .products a.button {
	text-decoration: none;
}
.woocommerce-page .product .cart .button {
	color: #fff;
}
.woocommerce-page .woocommerce {
	margin-top: 25px;
}
.woocommerce-page .woocommerce .order {
	background: #fff;
}
.woocommerce-page .woocommerce table.my_account_orders .order-actions .button {
	font-size: 12px;
}
.woocommerce-page .woocommerce #payment ul.payment_methods {
	margin: 0;
	border-bottom: 1px solid #d3ced2;
	text-align: left;
	list-style: outside none none;
}
.woocommerce-page .woocommerce #payment {
	background: none repeat scroll 0 0 #fafafa;
}
.woocommerce-page .woocommerce #payment div.payment_box {
	position: relative;
	width: 96%;
	margin: 1em 0;
	padding: 1em 2%;
	border-radius: 2px;
	color: #515151;
	background-color: #dfdcde;
	font-size: 0.92em;
	line-height: 1.5;
}
.woocommerce-page .woocommerce #payment div.payment_box {
	background-color: #ececec;
}
.woocommerce-page .woocommerce #payment div.payment_box p {
	margin-bottom: 0;
}
.woocommerce-page .woocommerce #payment div.payment_box:after {
	position: absolute;
	top: -3px;
	left: 0;
	margin: -13px 0 0 2em;
	border-width: 8px;
	border-style: solid;
	border-color: transparent transparent #ececec;
	border-image: none;
	content: "";

	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
}
.woocommerce-page .woocommerce #payment h3 {
	padding-left: 20px;
}
.woocommerce-page .woocommerce #payment #place_order {
	float: none;
}
.woocommerce-page .woocommerce a.button {
	margin-left: 0;
	font-size: 14px;
}
.woocommerce-page .woocommerce button.button {
	margin-left: 0;
	padding: 13px 35px 13px 35px;
	font-size: 12px;
}
.woocommerce button.button {
	width: 100%;
}
.woocommerce-page .woocommerce select {
	box-sizing: border-box;
	width: 100%;
	margin: 0;
	padding: 10px 5px;
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-radius: 3px;
	outline: 0;
	color: #a0a0a0;
	line-height: 1;
}
.woocommerce-page .woocommerce #order_review {
	float: right;
	clear: right;
	width: 40%;
	margin-right: 0;
}
.woocommerce-page .woocommerce .login {
	float: left;
	width: auto;
}
.woocommerce-page .select2-drop {
	text-align: left;
}
.woocommerce-page .woocommerce-account .addresses .title .edit {
	float: left;
}
.woocommerce-page div.product .woocommerce-tabs ul.tabs li {
	padding-bottom: 0;
	border: none;
	background: none;
}
.woocommerce-page div.product .woocommerce-tabs ul.tabs li.active:before {
	border: none;
	content: "";
}
.woocommerce-page div.product .woocommerce-tabs ul.tabs:before {
	display: none;
	content: "";
}
.woocommerce-page .woocommerce div.product .woocommerce-tabs ul.tabs li.active:after {
	display: none;
	content: "";
}
.woocommerce div.product .woocommerce-tabs ul.tabs li:after,
.woocommerce div.product .woocommerce-tabs ul.tabs li:before {
	display: none;
	content: "";
}
.woocommerce div.product .woocommerce-tabs ul.tabs {
	overflow: visible;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
	margin-bottom: -1px;
	border-bottom: 2px solid #e96656;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
	box-shadow: none;
}
.woocommerce-page .comment-form {
	float: left;
	float: left;
	width: 100%;
	margin-top: 15px;
}
.woocommerce #review_form #respond .form-submit input {
	display: inline-block;
	margin: 10px;
	padding: 13px 35px 13px 35px;
	border: none;
	border-radius: 4px;
	background: #e96656;
	text-align: center;
	text-transform: uppercase;
}
.woocommerce #review_form #respond textarea {
	width: 100%;
	height: 130px;
}
.woocommerce #reviews #comments ol.commentlist li .comment-text {
	margin: 0;
}
.woocommerce-cart .cart-collaterals .cart_totals table {
	clear: left;
}
.woocommerce table.shop_table {
	clear: left;
	font-size: 16px;
}
.woocommerce #content div.product div.thumbnails a,
.woocommerce div.product div.thumbnails a,
.woocommerce-page #content div.product div.thumbnails a,
.woocommerce-page div.product div.thumbnails a {
	margin-bottom: 1em;
}
.woocommerce .upsells {
	width: 100%;
	float: left;
}
.woocommerce .upsells.products ul,
.woocommerce .upsells.products ul.products {
	float: left;
	clear: left;
}

/**/
.woocommerce .woocommerce-message:before,
.woocommerce-page .woocommerce-message:before {
	padding: 0;
	content: "\2713";
}
.woocommerce .shipping_calculator h2 a {
	font-size: 18px;
}

/**/
.woocommerce-page .upsells.products ul li.product,
.woocommerce-page .upsells.products ul.products li.product {
	float: left;
	clear: none;
	position: relative;
	width: 22.05%;
	margin: 0 3.8% 2.992em 0;
	padding: 0;
}
.woocommerce .upsells.products ul li.product:nth-child(4) {
	margin-right: 0;
}
.woocommerce .upsells.products ul li.product:nth-child(4+1),
.woocommerce-page ul.products li.product:nth-child(4+1) {
	clear: left;
}

/*woocommerce pagination*/
.woocommerce nav.woocommerce-pagination {
	float: left;
	width: 100%;
	padding-bottom: 30px;
}
.woocommerce .woocommerce-pagination ul.page-numbers .current:before,
.woocommerce-page .woocommerce-pagination ul.page-numbers .current:before {
	display: none;
	content: "";
}
.woocommerce #content nav.woocommerce-pagination ul,
.woocommerce nav.woocommerce-pagination ul,
.woocommerce-page #content nav.woocommerce-pagination ul,
.woocommerce-page nav.woocommerce-pagination ul,
.woocommerce nav.woocommerce-pagination ul {
	border: none;
}
.woocommerce #content nav.woocommerce-pagination ul li,
.woocommerce-page #content nav.woocommerce-pagination ul li,
.woocommerce-page nav.woocommerce-pagination ul li
.woocommerce nav.woocommerce-pagination ul li {
	margin: 0 3px;
	border: none;
}
.woocommerce nav.woocommerce-pagination ul li a,
.woocommerce nav.woocommerce-pagination ul li span {
	width: 32px;
	min-width: 32px;
	border: none;
	border-radius: 4px;
	color: #000;
	background: rgb(236, 236, 236);
}
.woocommerce #content nav.woocommerce-pagination ul li span.current,
.woocommerce nav.woocommerce-pagination ul li span.current,
.woocommerce-page #content nav.woocommerce-pagination ul li span.current,
.woocommerce-page nav.woocommerce-pagination ul li span.current,
.woocommerce nav.woocommerce-pagination ul li span.current,
.woocommerce nav.woocommerce-pagination ul li a:hover,
.woocommerce-page nav.woocommerce-pagination ul li a:hover,
.woocommerce-page #content nav.woocommerce-pagination ul li a:hover,
.woocommerce nav.woocommerce-pagination ul li a:hover,
.woocommerce #content nav.woocommerce-pagination ul li a:hover {
	color: #fff;
	background: rgb(233, 102, 86);
}
.woocommerce div.product form.cart label {
	color: #404040;
}
.woocommerce p.stars a:before,
.woocommerce p.stars a:hover ~ a:before {
	display: none;
	content: "";
}

/* Changes for woocommerce 3.0.0 */
.woocommerce div.product .related {
	clear: both;
}
.woocommerce div.product {
	float: left;
	width: 100%;
}
.woocommerce-product-details__short-description {
	clear: both;
	text-align: left;
}

.woocommerce-product-details__short-description ul {
	margin: 0 0 24px;
	list-style-position: inside;
}
.woocommerce div.product div.images .woocommerce-product-gallery__image:nth-child(n+2) {
	width: 30.75%;
}
.woocommerce div.product div.images .flex-control-thumbs li:nth-child(4n+1) {
	clear: none;
}
.woocommerce div.product div.images .flex-control-thumbs li {
	float: left;
	width: 30.75%;
	padding-top: 1em;
}

.woocommerce div.product div.images .flex-control-thumbs li {
	margin-right: 3.8%;
}

.woocommerce div.product div.images .flex-control-thumbs li:nth-child(3n) {
	margin: 0;
}

.woocommerce-error,
.woocommerce-info,
.woocommerce-message {
	position: relative;
	width: auto;
	margin: 0 0 2em!important;
	padding: 1em 2em 1em 3.5em!important;
	word-wrap: break-word;
	list-style: none!important;
}

.woocommerce-checkout-payment ul.wc_payment_methods li.woocommerce-info {
	margin: 0 !important;
	margin-left: 2em !important;
	color: inherit;
	background: transparent;
}
.woocommerce-checkout-payment ul.wc_payment_methods li.woocommerce-info:before {
	color: #404040;
}

.woocommerce div.product form.cart .variations td,
.woocommerce div.product form.cart .variations th {
	vertical-align: inherit;
}

.woocommerce-checkout .woocommerce-additional-fields h3 {
	margin-top: 20px;
}

/* End changes for woocommerce 3.0.0*/

@media (max-width: 1200px) {
	.header-content-wrap,
	.blog-header-content-wrap {
		padding: 235px 0 150px;
	}
}

@media (max-width: 992px) {
	.woocommerce-page .woocommerce .cart-collaterals .cart_totals {
		width: 100%;
	}
	.woocommerce-page .products .product > a:first-child {
		/*		min-height: 325px; */
	}
	.large-container {
		width: 100%;
	}
}
@media (max-width: 767px) {

	.woocommerce .col2-set, .woocommerce-page .col2-set, .woocommerce-checkout .col2-set,
	.woocommerce-page .woocommerce #order_review {
		width: 100%;
	}

	.woocommerce ul.products.columns-2 li.product, .woocommerce-page ul.products.columns-2 li.product,
	.woocommerce ul.products.columns-3 li.product, .woocommerce-page ul.products.columns-3 li.product,
	.woocommerce ul.products.columns-4 li.product, .woocommerce-page ul.products.columns-4 li.product,
	.woocommerce ul.products.columns-5 li.product, .woocommerce-page ul.products.columns-5 li.product,
	.woocommerce ul.products.columns-6 li.product, .woocommerce-page ul.products.columns-6 li.product {
		width: 100%;
	}
	.woocommerce-page .upsells.products ul li.product,
	.woocommerce-page .upsells.products ul.products li.product {
		float: left;
		clear: both;
		width: 48%;
		margin: 0 0 2.992em;
	}
	.woocommerce .upsells.products ul li.product:nth-child(4) {
		margin: 0 0 2.992em;
	}
	.woocommerce .upsells.products ul li.product:nth-child(4+1) {
		clear: none;
	}
	.woocommerce .upsells.products ul li.product:nth-child(even),
	.woocommerce-page ul.products li.product:nth-child(even) {
		float: right;
		margin-right: 0;
	}
	.woocommerce .upsells.products ul li.product:nth-child(odd),
	.woocommerce-page ul.products li.product:nth-child(odd) {
		clear: left;
	}
	.listpost-content-wrap-large {
		position: relative;
	}
	.menu-align-center .responsive-logo > a {
		float: left;
	}
}
@media (max-width: 600px) {
	.woocommerce-page .product .images {
		width: 100%;
	}
	.woocommerce-page .product .entry-summary {
		width: 100%;
		margin-top: 50px;
		padding-left: 0;
	}
	.woocommerce-page .woocommerce-tabs .tabs li a {
		font-size: 14px;
	}
	.woocommerce-page .woocommerce-tabs .tabs li {
		padding: 10px 10px;
	}
	.listpost-content-wrap-large {
		position: relative;
	}
	.listpost-content-wrap-large {
		padding: 20px 0 0 0;
	}
	body {
		position: initial !important;
	}
	.entry-meta-large {
		float: left;
		position: relative;
		width: 100%;
	}
	.entry-footer-large {
		padding-right: 0;
	}
}
@media (max-width: 480px) {
	.woocommerce ul.products li.product,
	.woocommerce-page ul.products li.product {
		width: 100%;
	}
	.woocommerce-page .woocommerce-result-count {
		width: 100%;
		margin-bottom: 0;
		text-align: center;
	}
	.woocommerce-page .woocommerce-ordering {
		float: none;
	}
	.woocommerce-page .products .product > a:first-child {
		width: 240px;
	}
	.woocommerce-page .woocommerce-tabs .tabs li {
		width: 100%;
	}
	.woocommerce-page .woocommerce-tabs .tabs li {
		width: 100%;
		border-bottom: 2px solid #ccc;
	}
	.woocommerce-page .woocommerce-tabs .tabs {
		border-bottom: 0;
	}
	.woocommerce-page .woocommerce-tabs .comment_container {
		position: relative;
		padding-top: 50px;
		padding-left: 0;
	}
	.woocommerce-page .comment-text .star-rating {
		float: left;
		width: 100%;
		margin-bottom: 5px;
	}
	.woocommerce-page .products .product > a:first-child {
		width: 100%;
	}

/* cart page */
	.woocommerce-page .woocommerce .product-quantity input.qty {
		width: 45px;
	}
	.woocommerce td.product-quantity {
		min-width: 40px;
	}
	.woocommerce-page .woocommerce input[type="submit"] {
		font-size: 10px;
	}
	.woocommerce-page .woocommerce .cart_totals tr.cart-subtotal th {
		font-size: 12px;
	}
	.woocommerce-cart .cart-collaterals .cart_totals tr th {
		font-size: 12px;
	}
	.woocommerce-cart .cart-collaterals .cart_totals table td,
	.woocommerce-cart .cart-collaterals .cart_totals table td span,
	.woocommerce-cart .cart-collaterals .cart_totals table td a {
		font-size: 12px;
	}
	.woocommerce form .form-row label {
		font-size: 12px;
	}
	.woocommerce-page .woocommerce .woocommerce-info,
	.woocommerce-page .woocommerce .woocommerce-info a {
		font-size: 12px;
	}
	.woocommerce-checkout-payment label {
		font-size: 14px;
	}
	.woocommerce-page .woocommerce #payment div.payment_box p {
		font-size: 12px;
		line-height: 16px;
		text-align: justify;
	}
	.woocommerce form .form-row {
		width: 100%;
	}
	.woocommerce-page .woocommerce .order_details li {
		width: 100%;
		margin-top: 5px;
		margin-bottom: 5px;
		padding: 0 0 5px 0;
		border-right: none;
		border-bottom: 1px dashed #d3ced2;
	}
	.woocommerce-page address {
		font-size: 12px;
	}
	.woocommerce-page .woocommerce-error,
	.woocommerce-page .woocommerce-message,
	.woocommerce-page .woocommerce-error li {
		font-size: 12px;
	}
	.woocommerce-page .woocommerce .cart-collaterals .cart_totals a {
		width: 100%;
		margin-right: 0;
	}
	.woocommerce-page .woocommerce .checkbox {
		font-size: 16px;
	}
	.woocommerce-page .myaccount_address {
		font-size: 12px;
	}
	.woocommerce-page #content .quantity input.minus,
	.woocommerce-page #content .quantity input.plus {
		display: none;
	}
	.woocommerce-page .upsells.products ul li.product,
	.woocommerce-page .upsells.products ul.products li.product {
		width: 100%;
	}
}

.woocommerce form .form-row label {
    display: block;
    width: 100%;
}



.woocommerce-page.columns-3 ul.products li.product, .woocommerce.columns-3 ul.products li.product {
    background-color: #fff;
    padding-bottom: 30px;
	text-align: center;
}













/* Change WC Acct Page Column Widths */
@media only screen and (min-width: 769px) {
  .woocommerce-account .woocommerce-MyAccount-navigation {
    width: 22%;
  }
  .woocommerce-account .woocommerce-MyAccount-content { 
    width: 75%;
  }
}
/* Style WC Account Endpoint Links */
nav.woocommerce-MyAccount-navigation ul {
  list-style-type: none;
  padding-left: 0;
  max-width:200px;
  font-size: 17px;
  line-height: 26px;
}
nav.woocommerce-MyAccount-navigation ul li {
  padding: 8px 20px;
  background-color: rgba(0,0,0,0.05);
  border-bottom: 1px solid rgba(0,0,0,0.05);
}
nav.woocommerce-MyAccount-navigation ul li.is-active {
  background-color: rgba(0,0,0,0.1);
}
nav.woocommerce-MyAccount-navigation ul li.is-active a {
  color: rgba(0,0,0,0.8); cursor: default;
}
nav.woocommerce-MyAccount-navigation ul li.is-active:after {
  content: "";
  height: 0;
  width: 0;
  border-top: 20px solid transparent;
  border-left: 14px solid rgba(0,0,0,0.1);
  border-bottom: 20px solid transparent;
  float: right;
  margin-right: -34px;
  margin-top: -7px;
}
nav.woocommerce-MyAccount-navigation ul li:not(.is-active):hover {
  background-color: rgba(0,0,0,0.07);
}
nav.woocommerce-MyAccount-navigation ul li:not(.is-active):hover:after { 
  content: "";
  height: 0;
  width: 0;
  border-top: 20px solid transparent;
  border-left: 14px solid rgba(0,0,0,0.07);
  border-bottom: 20px solid transparent;
  float: right;
  margin-right: -34px;
  margin-top: -7px;
}





/* [end] woocommerce */